body {
  background:#fff;
  color:#333;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:15px;
  line-height:normal;
  padding: 0.8em 0.6em;
  margin-top: -0.2;
}
html>body {
  padding:0.8em 0.9em;
  margin-top: 0;
}

/* IEWin Font Size only - to allow IEWin to zoom. Do not remove comments \*/
* html {font-size: 68.75%}
/* End IE Win Font Size */

a {text-decoration:underline;}
a:link {color:#44448A;}
a:visited {color:#222245;}
a:focus {color:#44448A;}
a:hover {color:#005CB1;}
a:active {color:#44448A;}

a img {
  border-width:2px;
  border-style:solid;
}
a:link img {border-color:#44448A;}
a:visited img {border-color:#222245;}
a:focus img {border-color:#44448A;}
a:hover img {border-color:#005CB1;}
a:active img {border-color:#44448A;}

h1 a:link, h2 a:link, /* h3 a:link, h4 a:link, h5 a:link, h6 a:link, */
h1 a:focus, h2 a:focus, /* h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus, */
h1 a:hover, h2 a:hover, /* h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, */
h1 a:active, h2 a:active /* , h3 a:active, h4 a:active, h5 a:active, h6 a:active  */ {
  color:#fff;
}
h1 .wikipagelink, h2 .wikipagelink /*, h3 .wikipagelink, h4 .wikipagelink, h5 .wikipagelink, h6 .wikipagelink */ {
  color:#fff;
}
.wikiheader a:visited, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited  {
  color:#ccc;
}
h1, h2, h3, h4, h5, h6 {
  padding:4px 6px;
  margin: auto auto 6px auto;
}
.wikitext h1, .wikitext h2, .wikitext h3, .wikitext h4, .wikitext h5, .wikitext h6 {
  margin: auto -8px 4px -8px;
}
h1 {
  font-size:1.4em;
  background:#66668A;
  color:#fff;
  line-height:1.8em;
  text-align:center;
  margin:0.3em auto;
}
h2, h3, h4, h5, h6 {
  text-align:left;
  background:#ccccda;
  color:#333;
}
h2 {
  font-size:1.3em;
  background:#66668A;
  color:#fff;
}
.wikirc h2 {
  margin: -8px -8px 6px -8px;
/* fix Peekaboo bug */
  position:relative;
}
h3 {
  font-size:1.2em;
  padding-left:1em;
  background:#aab;
}
/* special case for medium-colored headline backgrounds, to make them more readable */
.wikitext h3 a {
  color:#000;
  text-decoration:underline;
}
h4 {
  font-size:1.1em;
  padding-left:2em;
}
h5 {
  font-size:1.0em;
  padding-left:3em;
}
h6 {
  font-size:0.9em;
  padding-left:4em;
}

.wikitext, .wikirc, form, pre {
  margin:0;
  padding:0.5em;
}
.wikitext, .wikirc {
  background:#F0F0F4;
  border:1px solid #66668A;
  margin-bottom:12px;
/*  fix Peekaboo bug */
  position:relative;
}
.wikiheader {
  background:#66668A;
  color:#fff;
  margin:0;
  padding:0 0.5em;
  text-align:center;
}
/* set all wikiheader links to #fff */
.wikiheader a, .wikiheader a:link, .wikiheader a:visited, .wikiheader a:focus, .wikiheader a:hover, .wikiheader a:active  {
  color:#fff;
  text-decoration:none;
}
.wikiheader a:hover, .wikiheader a:focus {
  text-decoration:underline;
}
.wikiheader a.wikipagelink {
  line-height:1.7em;
}

/* hiding the vertical pipes in the header links, to match PunBB's header 
    damn, doesn't work
.wikiheader {visibility:hidden;}
.wikiheader h1, .wikiheader h3, .wikiheader a, .wikiheader a.wikipagelink, .wikiheader * {visibility:visible;}
*/

.wikiheader h1 {
  background:#F0F0F4;
  color:#333;
  margin: 0 -8px;
  padding:0;
  border:1px solid #66668A;
  border-top-width:4px;
}
.wikiheader h1 a, .wikiheader h1 a:link, .wikiheader h1 a:visited, .wikiheader h1 a:focus, .wikiheader h1 a:hover, .wikiheader h1 a:active {
  color:#333;
  text-decoration:underline;
  line-height:1.5em;
}
.wikiheader h3 {
  /* "redirected from" text in header */
  background:#66668A;
  color:#fff;
  margin: 0 -8px;
  padding:0.2em 0 0 0.5em;
}
.wikiheader h3 a, .wikiheader h3 a:link, .wikiheader h3 a:visited, .wikiheader h3 a:focus, .wikiheader h3 a:hover, .wikiheader h3 a:active {
text-decoration:underline;
}
.wikiheader img {
  display: none;
  border:#66668A 1px solid;
  margin-top:-0.6em;
}
.wikifooter {
  margin:0;
  padding:0;
}
form {
  background:#ccccda;
  border:#66668A 1px solid;
}
.wikilineheader, hr {display:none;}
.wikitext hr, .wikirc hr, form hr, pre hr {display:block;}

 /* plain rule for IE */
hr {
  height:1px;
  color:#66668A;
  border:none;
}
html>body hr {
  height:1px; 
  background:#66668A;
  margin-left:auto;
  margin-right:auto;
  border:0px none #66668A;
}
